## clsync 0.2.1

=== debian/changelog ===
clsync (0.2.1-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 24 Oct 2013 17:14:15 +0100

clsync (0.1-2) unstable; urgency=low

  * Tweak debian/watch to ignore debian releases

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 11 Oct 2013 10:45:20 +0100

clsync (0.1-1) unstable; urgency=low

  * Initial release (Closes: #718769 )

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 07 Sep 2013 12:16:00 +0100
