=== debian/control ===
Source: clsync
Section: admin
Priority: optional
Maintainer: Artyom A Anikeev <anikeev@ut.mephi.ru>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.0.0),
	       dh-autoreconf, libmhash-dev
Standards-Version: 3.9.4
Homepage: http://ut.mephi.ru/oss
Vcs-Git: git://anonscm.debian.org/collab-maint/clsync.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/clsync.git

Package: clsync
Recommends: rsync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: live sync tool based on inotify, written in GNU C
 Clsync recursively watches for source directory and executes external
 program to sync the changes. Clsync is adapted to use together with rsync.
 This utility is much more lightweight than competitors and supports such
 features as separate queue for big files, regex file filter,
 multi-threading.
