=== debian/watch ===
version=3

http://githubredir.debian.net/github/xaionaro/clsync/ v(.+).tar.gz
