## clsync 0.3

=== debian/changelog ===
clsync (0.3-1) unstable; urgency=medium

  [ Dmitry Yu Okunev ]
  * Added support of control socket

  [ Barak A. Pearlmutter ]
  * New upstream version
  * Bump standards version
  * Remove -*- makefile -*- in debian/rules: defaults to GNUmakefile-mode
  * Must generate library: ./configure --enable-socket
  * Fold clsync-dev into libclsync-dev
  * Address lintian issues
    - Add appropriate per-binary-package sections
    - Remove extra LICENSE file
    - Rename lib package w/ .so suffix "0"
    - Expand and diversify package descriptions.
  * Add dependency of lib-dev package upon lib package
  * Print list of debian/tmp files not installed into any binary package
  * Install some stray uninstalled files
    - the actual clsync executable (!)
    - its man page
    - some *.h header files
  * Fold small (14k) clsync-doc package into clsync

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 06 Jun 2014 09:44:28 +0100
