=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Artyom A Anikeev <anikeev@ut.mephi.ru>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.0.0),
-	       dh-autoreconf, libmhash-dev
-Standards-Version: 3.9.4
+	       dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://ut.mephi.ru/oss
 Vcs-Git: git://anonscm.debian.org/collab-maint/clsync.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/clsync.git
@@ -20,3 +20,28 @@
  This utility is much more lightweight than competitors and supports such
  features as separate queue for big files, regex file filter,
  multi-threading.
+
+Package: libclsync0
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: clsync control socket library
+ Clsync recursively watches for source directory and executes external
+ program to sync the changes. Clsync is adapted to use together with rsync.
+ This utility is much more lightweight than competitors and supports such
+ features as separate queue for big files, regex file filter,
+ multi-threading.
+ .
+ This package contains a shared library to control clsync via socket.
+
+Package: libclsync-dev
+Section: libdevel
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libclsync0 (= ${binary:Version})
+Description: development files for libclsync
+ Clsync recursively watches for source directory and executes external
+ program to sync the changes. Clsync is adapted to use together with rsync.
+ This utility is much more lightweight than competitors and supports such
+ features as separate queue for big files, regex file filter,
+ multi-threading.
+ .
+ This package contains development files for controlling clsync via socket.
