=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-socket=yes

override_dh_auto_install:
	dh_auto_install
	-rm --verbose debian/tmp/usr/share/doc/clsync/LICENSE

override_dh_install:
	dh_install --list-missing
