## clsync 0.4

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.0.0),
 	       dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://ut.mephi.ru/oss
 Vcs-Git: git://anonscm.debian.org/collab-maint/clsync.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/clsync.git
@@ -23,6 +23,7 @@
 
 Package: libclsync0
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: clsync control socket library
  Clsync recursively watches for source directory and executes external
