## clsync 0.4.1

=== debian/changelog ===
clsync (0.4.1-1) unstable; urgency=medium

  * New upstream release with a lot of fixes

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 12 May 2015 08:53:54 +0100

clsync (0.4-1) unstable; urgency=medium

  [ Dmitry Yu Okunev ]
  * A lot of fixes

  [ Barak A. Pearlmutter ]
  * Merge upstream, in particular debian/ tweaks
  * don't install compile-time stuff that shouldn't be
  * bump debian standards version, no changes necessary
  * update debian/watch file, mangle upstream -rc
  * update .gitignore
  * correct some spelling errors
  * man dash hyphen slash patch

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 08 May 2015 10:43:41 +0100
