=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Artyom A Anikeev <anikeev@ut.mephi.ru>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>, Dmitry Yu Okunev <dyokunev@ut.mephi.ru>
 Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.0.0),
-	       dh-autoreconf
-Standards-Version: 3.9.6
-Homepage: http://ut.mephi.ru/oss
+	       dh-autoreconf, libcgroup-dev, libcap-dev
+Standards-Version: 3.9.8
+Homepage: https://ut.mephi.ru/oss
 Vcs-Git: git://anonscm.debian.org/collab-maint/clsync.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/clsync.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/clsync.git
 
 Package: clsync
 Recommends: rsync
