=== debian/changelog ===
clsync (0.4.3-1) unstable; urgency=medium

  [ Dmitry Yu Okunev ]
  * Fixed mode "simple": use absolute paths
  * Better error reporting on bad arguments/configuration.
  * Disabled "seccomp" features to make the package buildable
    on non-x86 platforms (closes: #844778)
  * Updated the manpage

  [ Barak A. Pearlmutter ]
  * New Upstream Version
  * Bump policy version
  * Bump to debhelper 12
  * Update uscan debian/watch file
  * add git-buildpackage configuration file
  * dependency per lintian tag skip-systemd-native-flag-missing-pre-depends
  * move library package to section: libs

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 08 May 2019 12:37:57 +0100
