=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Artyom A Anikeev <anikeev@ut.mephi.ru>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>, Dmitry Yu Okunev <dyokunev@ut.mephi.ru>
-Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.0.0),
-	       dh-autoreconf, libcgroup-dev, libcap-dev
-Standards-Version: 3.9.8
-Homepage: https://ut.mephi.ru/oss
-Vcs-Git: git://anonscm.debian.org/collab-maint/clsync.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/clsync.git
+Build-Depends: debhelper-compat (= 12),
+	       libglib2.0-dev (>= 2.0.0),
+	       libcgroup-dev, libcap-dev
+Standards-Version: 4.3.0
+Homepage: http://ut.mephi.ru/oss
+Vcs-Git: https://salsa.debian.org/debian/clsync.git
+Vcs-Browser: https://salsa.debian.org/debian/clsync
 
 Package: clsync
 Recommends: rsync
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
 Description: live sync tool based on inotify, written in GNU C
  Clsync recursively watches for source directory and executes external
  program to sync the changes. Clsync is adapted to use together with rsync.
@@ -22,6 +24,7 @@
  multi-threading.
 
 Package: libclsync0
+Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -37,6 +40,7 @@
 Package: libclsync-dev
 Section: libdevel
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libclsync0 (= ${binary:Version})
 Description: development files for libclsync
  Clsync recursively watches for source directory and executes external
