## clsync 0.4.5

=== debian/changelog ===
clsync (0.4.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096443)

 -- Adrian Bunk <bunk@debian.org>  Sat, 20 Sep 2025 21:55:06 +0300

clsync (0.4.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062079

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 16:05:23 +0000

clsync (0.4.5-2) unstable; urgency=medium

  [ Dmitrii Okunev ]
  * Remove dependency on libcgroup-dev which is no longer functional
    - a stub using libcgroup2 might be usable, once it spins up
    - See bugs.debian.org/959022 for details

  [ Barak A. Pearlmutter ]
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 18 Mar 2021 10:26:01 +0000

clsync (0.4.5-1) unstable; urgency=medium

  [ Andrew Savchenko]
  * New upstream relese
  * Added --sync-on-quit support
  * Added $TMPDIR support
  * Multiple bug fixes

  [Dmitrii Okunev]
  * Added systemd unit-file

  [ Barak A. Pearlmutter ]
  * Depend on newer debhelper (>= 9.20160709) rather than dh-systemd.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Merge upstream fix for symbols pthread_mutex_init_shared
    pthread_mutex_reltimedlock pthread_mutex_destroy_shared in
    libclsync.so.0.0.0 not found in any libraries.
  * Bump to debhelper 13.
  * Address lintian complaint about init.d file
  * Git ignore some debris
  * Tell dh_missing not to worry about the *.la file

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 09 Nov 2020 16:35:16 +0000
