=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Artyom A Anikeev <anikeev@ut.mephi.ru>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>, Dmitry Yu Okunev <dyokunev@ut.mephi.ru>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 	       libglib2.0-dev (>= 2.0.0),
-	       libcgroup-dev, libcap-dev
-Standards-Version: 4.3.0
+	       libcap-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://ut.mephi.ru/oss
 Vcs-Git: https://salsa.debian.org/debian/clsync.git
 Vcs-Browser: https://salsa.debian.org/debian/clsync
@@ -23,9 +24,13 @@
  features as separate queue for big files, regex file filter,
  multi-threading.
 
-Package: libclsync0
+Package: libclsync0t64
+Provides: ${t64:Provides}
+Replaces: libclsync0
+Breaks: libclsync0 (<< ${source:Version})
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: clsync control socket library
@@ -40,8 +45,9 @@
 Package: libclsync-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libclsync0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libclsync0t64 (= ${binary:Version})
 Description: development files for libclsync
  Clsync recursively watches for source directory and executes external
  program to sync the changes. Clsync is adapted to use together with rsync.
