=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/" \
  https://github.com/@PACKAGE@/@PACKAGE@/tags (?:.*/)?v@ANY_VERSION@@ARCHIVE_EXT@
